VIRTUAL_W(3)

NAME
VIRTUAL_W, VIRTUAL_H - Global define to obtain the virtual size of the screen. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

#define VIRTUAL_W; #define VIRTUAL_H;

DESCRIPTION
Global defines that return the width and height of the virtual screen, or zero if the screen has not been initialised yet. Example:
   char buf[100];
   ...
   uszprintf(buf, sizeof(buf),
             "The virtual screen size is %d x %d pixels",
             SCREEN_W, SCREEN_H);

SEE ALSO
screen(3), set_gfx_mode(3), SCREEN_W(3), SCREEN_H(3)